1756687756939
16820,1.14.0.v20150421-1508
6737,1.14.0.v20150421-1508
17676,1.14.0.v20150421-1508
13834,1.14.0.v20150421-1508
4800,1.14.0.v20150421-1508
13101,1.14.0.v20150421-1508
18296,1.14.0.v20150421-1508
20025,1.14.0.v20150421-1508
22892,1.14.0.v20150421-1508
24,2.4.0
858,1.14.0.v20150421-1508
26,2.4.0
28,2.3.0
869,1.14.0.v20150421-1508
1835,1.14.0.v20150421-1508
16030,1.14.0.v201604211500
5663,2.4.0
16812,1.14.0.v20150421-1508
16770,2.4.0
4042,2.2.0
22903,1.14.0.v20150421-1508
19924,1.14.0.v20150421-1508
19081,1.14.0.v20150421-1508
1667,1.14.0.v201505061500
9264,1.14.0.v20150421-1508
6657,1.14.0.v20150421-1508
42,2.3.0
12362,2.4.0
796,1.14.0.v20150421-1508
10391,1.14.0.v20150421-1508
11783,1.14.0.v20150421-1508
16062,1.27.0.v20221112-0806,1.33.0
21454,1.14.0.v20150421-1508
11668,2.4.0
23698,1.33.0
3971,1.33.0
20642,1.14.0.v20150421-1508
6678,1.14.0.v20150421-1508
9909,1.14.0.v20150421-1508
17503,1.27.0.v20221112-0806
21503,1.14.0.v20150421-1508
7411,2.2.0
13827,1.27.0.v20221112-0806
22942,1.14.0.v20150421-1508
14501,1.14.0.v20150421-1508
3021,1.14.0.v20150421-1508
4854,2.4.0
18298,1.14.0.v20150421-1508
23723,1.14.0.v20150421-1508
15277,1.27.0.v20201111-1638
11774,2.2.0
18333,1.14.0.v20150421-1508
11723,1.14.0.v20150421-1508
903,2.4.0
3037,2.2.0
5677,1.27.0.v20221112-0806
16857,1.14.0.v20150421-1508
8960,1.14.0.v20150421-1508
16042,1.14.0.v201604211500
752,1.14.0.v20150421-1508
22861,1.14.0.v20150421-1508
6659,1.14.0.v20150421-1508
15182,1.14.0.v20150421-1508
11732,1.14.0.v20150421-1508
19097,1.14.0.v201604211500
22060,1.14.0.v20150421-1508
23143,1.14.0.v201604211500
20716,1.14.0.v20150421-1508
21520,1.14.0.v201604211500
96,1.14.0.v20150421-1508
13095,1.14.0.v20150421-1508
13852,2.4.0
7400,1.14.0.v201505061500
4028,1.14.0.v201604211500
2375,1.14.0.v20150421-1508
13135,1.27.0.v20201111-1638
5696,1.14.0.v20150421-1508
16837,1.14.0.v20150421-1508
131,1.14.0.v20150421-1508
1769,1.14.0.v20150421-1508
19966,1.14.0.v20150421-1508
187,1.14.0.v201604211500
22250,2.2.0
15312,1.14.0.v20150421-1508
22939,1.14.0.v201604211500
22251,2.2.0
22249,2.2.0
5763,1.14.0.v20150421-1508
23718,1.14.0.v20150421-1508
4944,1.14.0.v20150421-1508
9748,1.14.0.v20150421-1508
15336,1.33.0
22262,1.14.0.v20150421-1508
937,1.14.0.v20150421-1508
5716,1.14.0.v20150421-1508
5821,2.2.0
4906,2.4.0
20701,1.14.0.v20150421-1508
1540,1.14.0.v20150421-1508
8472,2.0.0,1.33.0
1792,1.14.0.v20150421-1508
2400,1.14.0.v20150421-1508
4869,1.14.0.v20150421-1508
13163,1.14.0.v20150421-1508
6712,1.14.0.v20150421-1508
6833,1.27.0.v20221112-0806,1.33.0
23692,1.14.0.v20150421-1508
10546,1.14.0.v20150421-1508
101,1.14.0.v20150421-1508
11157,1.14.0.v20150421-1508
6788,1.27.0.v20201111-1638
14613,1.14.0.v20150421-1508
17622,1.27.0.v20221112-0806
15311,2.4.0
13160,1.14.0.v20150421-1508
17620,1.27.0.v20221112-0806
10446,2.0.0,1.33.0
13937,1.14.0.v20150421-1508
3137,1.14.0.v20150421-1508
7513,1.14.0.v20150421-1508
19130,1.14.0.v20150421-1508
14633,1.27.0.v20201111-1638
129,1.14.0.v20150421-1508
23797,2.4.0
2184,1.14.0.v20150421-1508
1013,1.27.0.v20221112-0806
3810,1.27.0.v20221112-0806,1.33.0
5822,2.4.0
4821,2.2.0
942,1.14.0.v20150421-1508
3110,1.27.0.v20201111-1638
969,1.14.0.v20150421-1508
4922,1.14.0.v20150421-1508
7173,1.14.0.v20150421-1508
16866,1.14.0.v20150421-1508
10481,1.14.0.v20150421-1508
159,1.14.0.v20150421-1508
11106,1.14.0.v20150421-1508
10346,1.14.0.v20150421-1508
5851,1.27.0.v20201111-1638
14601,1.14.0.v20150421-1508
8315,1.14.0.v201505061500
7942,1.14.0.v20150421-1508
17667,1.14.0.v20150421-1508
16923,2.1.0
9656,1.14.0.v20150421-1508
16919,2.0.0
21525,1.14.0.v20150421-1508
14724,1.14.0.v20150421-1508
17775,1.14.0.v20150421-1508
16259,1.14.0.v20150421-1508
8382,1.14.0.v20150421-1508
21597,1.27.0.v20201111-1638
20080,1.14.0.v20150421-1508
3292,1.14.0.v20150421-1508
20935,1.14.0.v20150421-1508
15474,1.14.0.v20150421-1508
20088,1.14.0.v201604211500
8399,1.27.0.v20221112-0806,1.33.0
17689,2.4.0
2622,1.14.0.v20150421-1508
9831,1.14.0.v201604211500
13958,1.14.0.v20150421-1508
23090,1.14.0.v20150421-1508
22360,1.27.0.v20221112-0806
210,1.14.0.v201604211500
9843,2.2.0
21585,1.14.0.v20150421-1508
217,1.14.0.v20150421-1508
7548,2.4.0
16365,1.14.0.v20150421-1508
1873,1.27.0.v20221112-0806
22320,1.14.0.v20150421-1508
5834,2.0.0,1.33.0
16244,1.14.0.v20150421-1508
11839,1.14.0.v20150421-1508
11900,1.14.0.v20150421-1508
1263,1.14.0.v20150421-1508
226,1.14.0.v20150421-1508
13981,2.4.0
5857,1.14.0.v20150421-1508
21646,2.4.0
22335,1.14.0.v20150421-1508
7567,1.27.0.v20221112-0806
4990,2.4.0
2490,2.4.0
9740,1.14.0.v20150421-1508
17772,1.14.0.v20150421-1508
1059,1.14.0.v20150421-1508
11961,1.14.0.v20150421-1508
23121,1.14.0.v20150421-1508
7626,1.14.0.v20150421-1508
19363,1.14.0.v20150421-1508
13315,1.14.0.v201505061500
9752,2.4.0
14782,1.14.0.v20150421-1508
3100,1.14.0.v20150421-1508
9418,1.14.0.v20150421-1508
17836,1.14.0.v20150421-1508
19372,1.14.0.v201604211500
20944,1.14.0.v20150421-1508
14011,1.14.0.v20150421-1508
23171,2.2.0
21001,1.14.0.v20150421-1508
23172,2.2.0
14796,2.4.0
9124,2.4.0
5927,1.14.0.v201604211500
10588,2.2.0
1089,2.2.0
6895,2.4.0
19544,2.4.0
22971,1.14.0.v20150421-1508
9851,2.4.0
4210,2.0.0,1.27.0.v20221112-0806,1.33.0
3260,1.14.0.v20150421-1508
23852,1.14.0.v20150421-1508
20919,2.3.0
5041,2.2.0
1851,2.0.0,1.33.0
14668,1.14.0.v20150421-1508
15465,1.27.0.v20201111-1638
15460,1.27.0.v20201111-1638
11857,1.33.0
15466,1.27.0.v20221112-0806
15463,1.27.0.v20221112-0806
16302,2.4.0
1854,1.14.0.v20150421-1508
23114,1.14.0.v20150421-1508
1852,2.2.0
16387,1.14.0.v20150421-1508
20205,1.14.0.v201604211500
6027,1.14.0.v20150421-1508
2582,1.14.0.v20150421-1508
400,1.14.0.v20150421-1508
6999,1.14.0.v20150421-1508
19404,2.2.0
19412,1.14.0.v201604211500
22214,1.27.0.v20201111-1638
11322,1.14.0.v20150421-1508
17841,1.14.0.v20150421-1508
21689,2.4.0
6972,1.14.0.v20150421-1508
9227,2.3.0
12669,1.14.0.v201604211500
5977,1.33.0
1953,2.2.0
2594,1.14.0.v201604211500
2566,1.14.0.v20150421-1508
5980,1.33.0
1152,1.14.0.v20150421-1508
359,1.14.0.v201604211500
21688,2.4.0
14099,1.14.0.v20150421-1508
14755,1.14.0.v20150421-1508
23186,1.14.0.v201604211500
9238,1.14.0.v20150421-1508
12684,1.14.0.v20150421-1508
8197,1.27.0.v20201111-1638
9203,1.27.0.v20221112-0806
19396,2.4.0
15561,1.14.0.v201604211500
19854,1.14.0.v20150421-1508
4367,1.14.0.v20150421-1508
7759,1.27.0.v20221112-0806
21035,1.27.0.v20221112-0806
16395,1.27.0.v20221112-0806
20990,1.27.0.v20201111-1638
1271,1.14.0.v20150421-1508
5007,1.14.0.v201604211500
23827,1.14.0.v20150421-1508
16400,1.14.0.v20150421-1508
3456,1.14.0.v201604211500
11324,1.14.0.v20150421-1508
4820,1.14.0.v20150421-1508
13835,2.4.0
2508,1.14.0.v20150421-1508
2316,2.2.0
8530,2.4.0
14141,1.14.0.v20150421-1508
10,1.14.0.v20150421-1508
21013,1.14.0.v20150421-1508
9886,1.27.0.v20201111-1638
7702,1.14.0.v20150421-1508
421,1.27.0.v20221112-0806
14752,1.14.0.v20150421-1508
3424,1.14.0.v20150421-1508
9953,1.14.0.v20150421-1508
3438,1.14.0.v20150421-1508
10652,1.14.0.v20150421-1508
3537,1.14.0.v20150421-1508
2674,2.3.0
480,1.14.0.v20150421-1508
607,1.14.0.v20150421-1508
2662,2.2.0
10040,2.2.0
23282,1.14.0.v20150421-1508
530,2.4.0
10709,1.14.0.v20150421-1508
10753,1.27.0.v20221112-0806
14896,1.14.0.v20150421-1508
21835,1.14.0.v20150421-1508
2676,2.3.0
5266,1.14.0.v20150421-1508
20264,1.14.0.v20150421-1508
24122,1.14.0.v20150421-1508
8121,1.14.0.v20150421-1508
14172,1.14.0.v20150421-1508
17137,1.27.0.v20201111-1638
7769,1.14.0.v201505061500
21117,1.14.0.v20150421-1508
15619,1.14.0.v20150421-1508
18092,2.4.0
23256,2.2.0
18088,2.4.0
18701,1.14.0.v20150421-1508
24004,2.4.0
10672,1.14.0.v20150421-1508
22606,2.3.0
456,1.33.0
9347,1.14.0.v20150421-1508
14879,1.27.0.v20221112-0806
23224,1.14.0.v20150421-1508
1305,1.14.0.v20150421-1508
2006,2.4.0
4405,1.14.0.v20150421-1508
12807,2.4.0
17111,1.14.0.v201604211500
5420,1.14.0.v20150421-1508
12727,1.14.0.v201604211500
475,1.14.0.v20150421-1508
2011,1.14.0.v20150421-1508
2664,1.14.0.v201604211500
2060,1.14.0.v201604211500
23978,1.14.0.v20150421-1508
12731,2.2.0
2020,1.14.0.v20150421-1508
24034,1.14.0.v20150421-1508
23285,1.27.0.v20201111-1638
12041,1.14.0.v20150421-1508
18030,1.14.0.v20150421-1508
10619,2.2.0
2032,1.14.0.v20150421-1508
24048,1.14.0.v201505061500
17181,1.14.0.v20150421-1508
12796,1.14.0.v20150421-1508
2048,2.4.0
7790,1.14.0.v20150421-1508
12052,1.14.0.v20150421-1508
12058,1.14.0.v201604211500
19382,1.27.0.v20221112-0806,1.33.0
2699,1.14.0.v20150421-1508
2059,1.14.0.v20150421-1508
5234,1.14.0.v20150421-1508
3532,1.14.0.v20150421-1508
23151,2.2.0
14871,1.14.0.v20150421-1508
23231,2.4.0
23325,1.14.0.v20150421-1508
20301,1.14.0.v20150421-1508
21650,2.4.0
8726,1.14.0.v20150421-1508
22585,1.27.0.v20201111-1638
22580,1.27.0.v20201111-1638
10843,1.14.0.v20150421-1508
22592,1.27.0.v20201111-1638
3746,1.14.0.v20150421-1508
16529,1.14.0.v20150421-1508
6389,1.14.0.v201505061500
14934,1.14.0.v20150421-1508
21890,1.14.0.v20150421-1508
22386,2.4.0
20367,1.14.0.v201604211500
21152,1.14.0.v20150421-1508
12184,1.14.0.v20150421-1508
22555,1.27.0.v20201111-1638
15725,1.14.0.v20150421-1508
21903,2.4.0
11483,1.14.0.v20150421-1508
9423,1.14.0.v20150421-1508
7879,2.0.0,1.33.0
12837,1.27.0.v20221112-0806
18053,1.14.0.v20150421-1508
560,1.14.0.v20150421-1508
21130,1.14.0.v20150421-1508
22573,1.14.0.v20150421-1508
10788,1.14.0.v20150421-1508
5372,1.14.0.v201604211500
5435,1.14.0.v20150421-1508
13497,1.14.0.v20150421-1508
18717,1.14.0.v20150421-1508
15691,1.14.0.v20150421-1508
6381,2.4.0
5381,1.14.0.v201604211500
15696,1.27.0.v20221112-0806
18679,1.14.0.v20150421-1508
1445,1.14.0.v20150421-1508
14965,2.4.0
14966,2.3.0
11467,1.14.0.v20150421-1508
11469,1.14.0.v20150421-1508
16512,1.14.0.v20150421-1508
2139,2.4.0
15607,1.14.0.v20150421-1508
12182,2.2.0
19664,2.4.0
20409,1.27.0.v20221112-0806
19617,1.14.0.v20150421-1508
9461,1.14.0.v201604211500
4556,1.27.0.v20221112-0806,1.33.0
10009,1.14.0.v20150421-1508
3759,2.4.0
12153,2.2.0
13582,1.14.0.v20150421-1508
13532,1.14.0.v20150421-1508
22646,2.4.0
6410,1.14.0.v20150421-1508
10101,1.14.0.v20150421-1508
22570,1.27.0.v20201111-1638
20375,1.14.0.v201505061500
1421,1.14.0.v20150421-1508
10781,1.14.0.v201604211500
13541,2.3.0
10119,1.14.0.v20150421-1508
4536,1.14.0.v20150421-1508
9441,1.14.0.v20150421-1508
1038,2.4.0
22665,1.14.0.v201604211500
5513,1.14.0.v20150421-1508
12337,2.2.0
676,1.14.0.v20150421-1508
12931,1.14.0.v20150421-1508
10167,2.2.0
3933,1.14.0.v20150421-1508
8776,1.14.0.v20150421-1508
16755,1.14.0.v20150421-1508
18840,1.27.0.v20221112-0806
16571,1.14.0.v20150421-1508
12937,2.4.0
11520,1.14.0.v20150421-1508
15035,1.27.0.v20201111-1638
9796,1.14.0.v20150421-1508
2192,2.4.0
14360,1.27.0.v20221112-0806
19676,1.14.0.v20150421-1508
13789,1.14.0.v20150421-1508
16943,2.4.0
18129,1.14.0.v20150421-1508
21192,1.14.0.v201505061500
2815,1.14.0.v201604211500
11616,2.2.0
22005,1.14.0.v20150421-1508
18754,1.27.0.v20201111-1638
22009,1.14.0.v20150421-1508
23429,1.27.0.v20201111-1638
18757,1.27.0.v20201111-1638
14290,1.14.0.v20150421-1508
18753,1.27.0.v20201111-1638
23021,1.14.0.v20150421-1508
3730,1.14.0.v20150421-1508
7884,1.14.0.v20150421-1508
3773,1.14.0.v201604211500
10160,1.14.0.v20150421-1508
5488,1.14.0.v201604211500
11162,1.14.0.v20150421-1508
15019,1.14.0.v20150421-1508
8769,2.2.0
9484,1.14.0.v20150421-1508
12213,2.0.0,1.27.0.v20221112-0806,1.33.0
3854,1.14.0.v20150421-1508
6535,2.2.0
3787,1.14.0.v20150421-1508
23512,1.14.0.v20150421-1508
20516,1.14.0.v20150421-1508
6541,1.27.0.v20221112-0806
17324,1.14.0.v20150421-1508
24213,1.14.0.v20150421-1508
6539,1.27.0.v20221112-0806
7965,1.14.0.v20150421-1508
5517,1.14.0.v20150421-1508
18135,1.14.0.v20150421-1508
20548,1.14.0.v20150421-1508
11491,2.2.0
22003,1.27.0.v20221112-0806
4665,1.33.0
11489,2.2.0
11490,2.2.0
15100,1.14.0.v20150421-1508
13587,2.4.0
22057,1.14.0.v20150421-1508
20433,1.14.0.v20150421-1508
15060,1.14.0.v20150421-1508
3082,1.27.0.v20201111-1638
16602,1.33.0
19700,1.14.0.v20150421-1508
9522,1.14.0.v20150421-1508
22021,1.14.0.v20150421-1508
12287,1.14.0.v20150421-1508
668,1.14.0.v201604211500
16655,2.3.0
10944,1.14.0.v201604211500
15097,1.14.0.v20150421-1508
17982,2.4.0
15906,2.4.0
7327,1.27.0.v20221112-0806
16707,1.14.0.v20150421-1508
19914,1.14.0.v20150421-1508
1651,2.4.0
16851,1.14.0.v20150421-1508
15908,2.4.0
13738,1.14.0.v20150421-1508
21337,1.14.0.v201604211500
18212,1.14.0.v20150421-1508
24305,2.4.0
18915,1.14.0.v20150421-1508
18265,1.27.0.v20221112-0806
8067,1.14.0.v20150421-1508
20595,1.27.0.v20201111-1638
22082,1.27.0.v20221112-0806
708,1.14.0.v20150421-1508
23266,1.14.0.v20150421-1508
5562,1.14.0.v20150421-1508
19733,1.14.0.v201505061500
17147,1.14.0.v20150421-1508
801,1.27.0.v20201111-1638
6561,1.27.0.v20221112-0806,1.33.0
6519,2.2.0
23559,1.14.0.v20150421-1508
2911,1.14.0.v20150421-1508
2910,1.14.0.v20150421-1508
19692,1.14.0.v20150421-1508
7304,1.27.0.v20221112-0806,1.33.0
9351,2.4.0
2252,1.14.0.v20150421-1508
5608,1.14.0.v20150421-1508
9699,2.2.0
13857,1.14.0.v20150421-1508
10967,1.14.0.v20150421-1508
19740,1.14.0.v20150421-1508
21395,2.2.0
11638,1.14.0.v20150421-1508
11639,1.14.0.v20150421-1508
8056,1.14.0.v20150421-1508
23984,1.27.0.v20221112-0806
9585,1.14.0.v20150421-1508
18962,1.14.0.v20150421-1508
21357,1.14.0.v20150421-1508
18252,1.27.0.v20221112-0806
2304,2.2.0
16709,1.14.0.v20150421-1508
18966,1.14.0.v20150421-1508
21250,2.3.0
13780,1.14.0.v20150421-1508
16766,1.14.0.v20150421-1508
11008,1.14.0.v20150421-1508
18263,1.14.0.v20150421-1508
5518,1.27.0.v20201111-1638
13798,2.0.0,1.27.0.v20221112-0806,1.33.0
22104,1.14.0.v20150421-1508
17410,2.3.0
21247,2.4.0
7285,1.14.0.v20150421-1508
19731,1.14.0.v201604211500
12197,1.14.0.v20150421-1508
23562,2.4.0
2235,2.2.0
7296,1.14.0.v20150421-1508
2236,2.2.0
2240,2.2.0
13752,1.14.0.v20150421-1508
15144,1.14.0.v20150421-1508
10987,1.14.0.v20150421-1508
12340,1.14.0.v201604211500
4792,2.4.0
6483,2.2.0
16739,1.14.0.v20150421-1508
6486,2.2.0
3783,1.14.0.v20150421-1508
8842,1.14.0.v20150421-1508
7311,2.4.0
